
.layMiddle > .faq_tit{
    font-family: 'Pre-M';
    font-size: 28px;
    text-align: center;
    color: #000000;
    line-height: 41px;
    margin: 14px 0 56px 0;
  }
  
  .layMiddle .listCate {
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
  }
  .layMiddle .listCate.faq {
    margin-bottom: 80px;
  }
  
  .layMiddle .listCate li {
    display: inline-block;
    width: 15%;
    padding: 15px 0px;
    border-radius: 10px;
    /* border: 1px solid #efefef; */
    margin: 0 10px;
    font-size: 13px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    color: #797979;
    background-color: #f1f1f1;
    font-size: 15px;
  }
  
  .layMiddle .listCate li.on {
    background-color: #333;
    color: #fff;
  }
  
  .layMiddle .listCount {
    margin-bottom: 10px;
    font-size: 14px;
    text-align: right;
    color: #7f7f7f;
  }
  
  .layMiddle .listCount font {
    font-family: 'Pre-M';
    color: #585858;
  }
  
  .layMiddle .listItem {
    display: inline-block;
    display: flex;
    flex-wrap: wrap;
    gap: 0 20px;
  }
  
  .layMiddle .listItem li {
    display: inline-block;
    margin-bottom: 50px;
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #efefef;
    height: auto;
    box-shadow: 2px 4px 12px rgba(0, 0, 0, .08);
    flex: 0 0 calc(33.3333% - 13.3333px);
  }
  
  /* .layMiddle .listItem li.itemCenter {
    margin: 0 1.5%;
  } */
  
  .layMiddle .listItem li>div {
    width: 100%;
    margin: 0 auto;
  }
  .layMiddle .listItem li>div.badge_wrap {
    position: relative;
  }
  
  .layMiddle .listItem li>div.badge_wrap .badge {
    position: absolute;
    top: 7px;
    left: 7px;
    font-size: 12px;
  }
  .layMiddle .listItem li>div.badge_wrap .badge .new {
    background: #ffbf16;
    color: #fff;
    padding: 5px 6px;
    display: inline-block;
    border-radius: 4px;
  }
  .layMiddle .listItem li>div.badge_wrap .badge .hot {
    background: #e33b3b;
    color: #fff;
    padding: 5px 6px;
    display: inline-block;
    border-radius: 4px;
  }
  
  .layMiddle .listItem li>div img {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 20px;
    /* border: 1px solid #ededed; */
  }
  
  .layMiddle .listItem li>div p.title {
    font-size: 16px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    letter-spacing: 0.5px;
  }
  .layMiddle .listItem li>div p.title .play_icon{border: none;width: 25px;margin: 0 auto;}
  .layMiddle .listItem li>div p.title span {
    cursor: pointer;
  }
  
  .layMiddle .listItem li>div p.title span i {
    font-size: 25px;
  }
  
  .layMiddle .listItem li>div div.infomation {
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    gap: 2%;
    width: 100%;
    border-radius: 5px;
    background-color: #ecf5ff;
    padding: 10px;
  }
  
  .layMiddle .listItem li>div div.infomation span {
    font-size: 14px;
    width: 33.3%;
    border-right:1px solid #ddd;
    text-align: center;
  }
  .layMiddle .listItem li>div div.infomation span:last-child{border:none !important;}
  
  .layMiddle .listItem li>div div.infomation span i {
    font-size: 17px;
    vertical-align: text-bottom;
    margin-right: 3px;
  }
  
  .layMiddle .listItem li>div div.infomation span i.xi-play {
    font-size: 15px;
  }
  .layMiddle .listItem li>div div.infomation.info_op{background-color: #f8eef4;}
  .layMiddle .listItem li>div div.infomation.info_op > span > i{color: #d1abcf;}
  .layMiddle .listItem li>div div.infomation.info_bm{background-color: #fff6e7;}
  .layMiddle .listItem li>div div.infomation.info_bm > span > i{color: #f5a730;}
  .layMiddle .listItem li>div div.infomation.info_wm{background-color: #fff1f9;}
  .layMiddle .listItem li>div div.infomation.info_wm > span > i{color: #e096bf;}
  .layMiddle .listItem li>div div.infomation.info_le{background-color: #e8edff;}
  .layMiddle .listItem li>div div.infomation.info_le > span > i{color: #8a98cc;}
  .layMiddle .listItem li>div div.infomation.info_th{background-color: #f8ece7;}
  .layMiddle .listItem li>div div.infomation.info_th > span > i{color: #8f7b72;}
  .layMiddle .listItem li>div div.infomation.info_ev > span > i{color: #8cc1e4;}
  
  
  .layMiddle .listItem li>div p.description {
    line-height: 20px;
    font-size: 13px;
    color: #979797;
  }
  
  .layMiddle .listItem li>div div.btnsection {
    margin-top: 20px;
    display: inline-block;
    width: 100%;
  }
  
  .layMiddle .listItem li>div div.btnsection a {
    width: 49%;
    display: inline-block;
    float: left;
    font-size: 14px;
    border: 1px solid #ededed;
    border-radius: 10px;
    text-align: center;
    padding: 12px 0;
    margin: 0;
  }
  
  .layMiddle .listItem li>div div.btnsection a:nth-child(1) {
    margin-right: 2%;
  }
  
  .layMiddle .listItem li>div div.btnsection a span {}
  
  .layMiddle .listItem li>div div.btnsection a span.on {
    background-color: #222;
    color: #fff;
  }
  
  .layMiddle .movieBack {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9;
    display: none;
  }
  
  .layMiddle .movieItem {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: fixed;
    height: 505px;
    width: 898px;
    z-index: 99999999;
    display: none;
  }
  
  .layMiddle .movieItem p {
    text-align: right;
    position: absolute;
    top: 0;
    right: -30px;
  }
  
  .layMiddle .movieItem p i {
    font-size: 30px;
    color: #fff;
    cursor: pointer;
  }
  
  .layMiddle .movieItem iframe {}
  
  .layMiddle .listContent {
    text-align: center;
    position: relative;
    width: 1250px;
    margin: 0 auto;
  }
  
  .layMiddle .listContent .previewCon {
    position: absolute;
    top: 0;
    right: 0;
    width: 380px;
    border-radius: 10px;
    text-align: center;
    padding: 30px 20px;
    background-color: #fafafa;
    border: 1px solid #efefef;
    transition: 25ms;
    box-shadow: 2px 4px 12px rgba(0, 0, 0, .08);
  }
  
  .layMiddle .listContent .previewCon li.contentThumb {
    width: 100%;
    border-radius: 10px;
    margin: 0 auto;
  }
  
  .layMiddle .listContent .previewCon li.contentThumb img {
    width: 100%;
    border-radius: 10px;
  }
  
  .layMiddle .listContent .previewCon li.contentBtn:first-child {
    margin: 10px 5px 0 5px;
  }
  .layMiddle .listContent .previewCon li.contentBtn {
    display: inline-block;
    width: calc(50% - 10px);
    float: left;
    padding: 15px 0;
    font-size: 13px;
    background-color: #fff;
    border-radius: 10px;
    margin-top: 10px;
    box-shadow: 0px 0px 13px rgba(0, 0, 0, .08);
  }
  
  .layMiddle .listContent .contentItem {
    overflow-y: scroll;
    width: 800px;
  }
  
  .layMiddle .listContent .contentItem img {
    width: 100%;
  }
  
  .layMiddle .layLogin {
    width: 420px;
    text-align: center;
    padding: 90px 0px;
    border-radius: 15px;
    box-shadow: 5px 7px 15px rgba(0, 0, 0, .09);
    background-color: #fff;
    margin: 100px 0px;
    display: inline-block;
  }
  
  .layMiddle .layLogin li {}
  
  .layMiddle .layLogin li:nth-child(1) {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  }
  
  .layMiddle .layLogin li:nth-child(1) img{
    width: 100%;
  }
  
  .layMiddle .layLogin li:nth-child(2) {
      color: #7a7a7a;
      font-size: 16px;
      font-family: 'SUIT-Regular';
      line-height: 25px;
      margin-top: 15px;
  }
  
  .layMiddle .layLogin li:nth-child(3) {}
  .layMiddle .layLogin li:nth-child(3) a{
    display: flex;
    justify-content: center;
  }
  .layMiddle .layLogin li:nth-child(3) span {
    text-align: center;
    line-height: 45px;
    font-size: 17px;
    width: 160px;
    margin: 20px 0;
    border: 1px solid #efefef;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 2px 4px 12px rgba(0, 0, 0, .08);
    color: #fff;
    background-color: #31b865;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
  }
  
  .layMiddle .layLogin li:nth-child(3) span i {
    color: #fff;
    vertical-align: text-bottom;
    font-size: 19px;
    border-right: 2px solid #00000012;
    padding-right: 10px;
  }
  
  .layMiddle .layLogin li:nth-child(4) {
      color: #aaaaaa;
      font-size: 13px;
      font-family: 'Pre-ã…£';
      line-height: 27px;
  }
  
  .listContent .ph_container {
    width: 800px;
    margin: 0 auto;
    padding: 0 0 60px 0;
  }
  
  .listContent .ph_container .inr {
    height: 700px;
    border: 7px solid #f4f4f4;
    border-radius: 27px;
    width: 370px;
    overflow: hidden;
  }
  
  .listContent .ph_container .inr #view_wrap {
    width: 100%;
    height: 100%;
  }
  .faq_container {
    width: 100%;
    height: 100%;
    border-bottom: 1px solid #e8e8e8;
  }
  .faq_container .inr {
  
  }
  .faq_item {
  }
  .faq_header {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 85px;
    padding: 0 50px;
    border-top: 1px solid #e8e8e8;
  }
  .faq_header .txt_list{
    display: flex;
    align-items: center;
  }
  .faq_header .txt_list .ask{
    font-family: 'Pre-M';
    font-size: 20px;
    color: #1f1f1f;
  }
  
  .faq_header .txt_wrap{
    display: flex;
    align-items: center;
  }
  .faq_header .txt_list .txt_wrap .s_txt{
    margin: 0 0 0 60px;
    font-size: 14px;
    color: #b88f77;
  }
  .faq_header .txt_list .txt_wrap .tit{
    margin: 0 0 0 60px;
    font-size: 14px;
    color: #1f1f1f;
  }
  .faq_content {
    display: none;
    background-color: #f9f9f9;
    padding: 35px;
    text-align: left;
    margin: 0 18px 18px 18px;
    border-radius: 5px;
  }
  .faq_content .txt{
    font-family: 'Pre-R';
    font-size: 14px;
    color: #585858;
    line-height: 23px;
  }
  .faq_header .arrow {
    transition: transform 0.3s;
    font-size: 22px;
  }
  .faq_header .arrow i{
    color: #191919;
  }
  .faq_header .arrow.up {
    transform: rotate(180deg);
  }
  
  .tab-titles {
    list-style: none;
    padding: 0;
    margin: 0 0 65px 0;
    display: flex;
    gap: 0 16px;
    font-size: 0;
  }
  .tab-title {
    padding: 13px 38px;
    cursor: pointer;
    background-color: #f3f3f3;
    color: #7f7f7f;
    font-size: 13px;
    border-radius: 5px;
  }
  
  .tab-title.active {
    border: 2px solid #191919;
    color: #191919;
    background-color: #ffffff;
  }
  .tab-pane {
    display: none;
  }
  
  .tab-pane.active {
    display: block;
    /* border-bottom: 1px solid #e8e8e8; */
  }
  
  @media screen and (max-width:1400px) {
    .layMiddle {
      width: 100%;
      padding: 10px;
    }
  
    .layMiddle .listContent {
      width: 100%;
    }
  
    .layMiddle .listContent .previewCon {
      right: 20%;
    }
  }
  
  @media screen and (max-width:1200px) {
    .layMiddle .listContent {
      width: 100%;
    }
  
    .listContent .ph_container {
      width: 1000px;
    }
  
    .layMiddle .listContent .previewCon {
      right: 8%;
    }
  
    .layMiddle .layLogin{
      width: 50%;
      margin: 10% 0;
    }
  }
  
  @media screen and (max-width:930px) {
    .layMiddle .listItem li>div img {
      margin-bottom: 10px;
    }
  
    .layMiddle .listItem li>div p.title {
      justify-content: space-between;
      align-items: center;
      display: flex;
      margin-bottom: 15px;
    }
  
    .layMiddle .listItem li>div p.title span {
      position: unset;
      padding: 3px;
    }
  
    .layMiddle .listContent {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      gap: 2%;
    }
  
    .layMiddle .listContent .previewCon {
      width: 49%;
      position: unset;
      display: inline-block;
      padding: 20px;
      margin-top: 30px !important;
    }
  
    .listContent .ph_container .inr {
      margin: 0 auto;
      margin-top: 50px;
    }
  
    .layMiddle .layLogin{
      width: 90%;
      margin: 10% 0;
    }
    /* 영상보기 */
    .layMiddle .movieItem{width: 100%;}
    .layMiddle .movieItem iframe{width: 95%;display: flex;justify-content: center;margin: 0 auto;}
    .layMiddle .movieItem p{top: -40px;right: 10px;background-color: #333;padding: 6px;border-radius: 25px;}
    .layMiddle .movieItem p i{font-size: 20px;}
  }
  
  @media screen and (max-width:767px) {
    .layMiddle .listCate.faq{
      margin-bottom: 46px;
    }
    .layMiddle > .faq_tit {
      font-size: 18px;
      line-height: 25px;
      margin: 11px 0 30px 0;
    }
    .layMiddle .listCount {
      margin-top: 30px;
    }
  
    .layMiddle .listCate {
      margin-bottom: 0;
    }
  
    .layMiddle .listCate li {
      width: 42%;
      font-size: 14px;
    }
  
    .layMiddle .listItem {
      flex-direction: column;
    }
  
    .layMiddle .listItem li {
      width: 100%;
      padding: 15px;
      float: none;
      height: auto;
      padding: 20px;
      margin-bottom: 30px;
    }
  
    .layMiddle .listItem li>div img {
      margin-bottom: 15px;
    }
  
    .layMiddle .listItem {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      gap: 2%;
      margin: 0 auto;
    }
  
    .layMiddle .listItem li.itemCenter {
      margin: 0 auto;
      margin-bottom: 30px;
    }
  
    .layMiddle .layLogin{
      width: 90%;
      margin: 10% 0;
    }
  
    .faq_header {
      width: 100%;
      height: auto;
      padding: 20px 10px;
    }
    .faq_header .txt_wrap {
      align-items: flex-start;
      flex-direction: column;
    }
    .faq_header .txt_list{
      width: 90%;
    }
    .faq_header .txt_list .ask{
      font-size: 18px;
      width: 10%;
    }
    .faq_header .txt_list .txt_wrap{
      margin: 0 0 0 15px;
      width: calc(90% - 15px);
    }
    .faq_header .txt_list .txt_wrap .s_txt{
      margin:0px 10px 5px 0;
    }
    .faq_header .txt_list .txt_wrap .tit{
      margin: 0;
      text-align: left;
      line-height: 20px;
    }
    .faq_content {
      padding: 15px;
      margin: 0 0px 15px 0px;
    }
    .faq_header .arrow {
      font-size: 15px;
      width: 10%;
    }
  
    .tab-titles {
      margin: 0 0 42px 0;
      gap: 0 10px;
      flex-wrap: wrap;
    }
    .tab-title {
      padding: 13px 0;
      width: calc(33.3333% - 7px);
    }
    .tab-title.all-view{
      width: 100%;
      margin: 0 0 10px 0;
    }
  
  }
  
  @media screen and (max-width:480px) {
    .layMiddle .listContent .previewCon {
      width: 100%;
    }
  
    .listContent .ph_container .inr {
      width: 100%;
    }
  }
  